@0    = ~Пожалуйста, не убивайте меня! Я не хочу умирать!~
@1    = ~Тогда, может, ты расскажешь, что происходит здесь? И, возможно, мы тебя отпустим.~
@2    = ~Рассказывай о происходящем здесь безумии! Быстро!~
@3    = ~Убирайся с глаз моих.~
@4    = ~Нет. Ты предупредишь остальных. Готовься к смерти.~
@5    = ~Я расскажу! Я расскажу все, что знаю!~
@6    = ~Продолжай.~
@7    = ~Хмм, было интересно наблюдать, как ты начинаешь верить, что сможешь остаться в живых, но нам не нужна твоя помощь. Готовься к смерти.~
@8    = ~Вы же знаете с мастере Шоловее, правда? Королева позвала его потому что... что-то случилось. Она была одновременно и в ярости, и в отчаянии. Не знаю, что именно произошло, потому что я пришел сюда вместе с хозяином. Мне не разрешают задавать вопросы, и я боюсь ослушаться хозяина... Пожалуйста, поверьте мне!~
@9    = ~Я думаю, Королева... потеряла что-то. Что-то очень важное. Это все, что я знаю! Клянусь! Я простой слуга! Они ничего мне не говорят!~
@10   = ~Это точно все?~
@11   = ~Если ты слуга, то должен знать, где Королева и что нас ждет за этой дверью?~
@12   = ~Можешь идти.~
@13   = ~Извини, но мы не можем отпустить тебя. Тебе придется ответить за сотрудничество с этими чудовищами.~
@14   = ~Да! Клянусь!~
@15   = ~Хорошо. Если ты слуга, то должен знать, где Королева и что нас ждет за этой дверью?~
@16   = ~Ладно. Можешь идти.~
@17   = ~Теперь ты заплатишь за сотрудничество с этими чудовищами.~
@18   = ~Там спуск в тюрьму! А Королева находится на верхнем этаже башни. Вход вот здесь, рядом с черно-белыми знаками. Но будьте осторожны - там ловушка!~
@19   = ~Ты поступил правильно. Можешь уходить.~
@20   = ~Это все что нам нужно было. А теперь, готовься к смерти.~
@21   = ~Спасибо! Мне давно пора было убраться отсюда!~
@22   = ~Аааа!~
